Send feedback
curl --request POST \
--url https://api.social-api.ai/v1/feedback \
--header 'Authorization: <api-key>' \
--header 'Content-Type: application/json' \
--data '
{
"message": "It would be great to have a dark mode.",
"type": "feature_request"
}
'import requests
url = "https://api.social-api.ai/v1/feedback"
payload = {
"message": "It would be great to have a dark mode.",
"type": "feature_request"
}
headers = {
"Authorization": "<api-key>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({message: 'It would be great to have a dark mode.', type: 'feature_request'})
};
fetch('https://api.social-api.ai/v1/feedback', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"ok": true
}{
"error": {
"code": "resource.not_found",
"message": "Account not found",
"meta": {}
}
}{
"error": {
"code": "resource.not_found",
"message": "Account not found",
"meta": {}
}
}Feedback
Send feedback
Submit feedback (bug report, feature request, or general comment). Stored for the team and forwarded to their notification channel.
POST
/
feedback
Send feedback
Authorizations
Prefix your API key with "Bearer ". Example: Authorization: Bearer sapi_key_...
Body
application/json
Feedback type and message
Response
Feedback received
Example:
true
⌘I